package es.uv.saic.domain;


import java.io.Serializable;
import jakarta.persistence.*;


/**
 * The persistent class for the tipus database table.
 * 
 */
@Entity
@NamedQuery(name="Tipus.findAll", query="SELECT t FROM Tipus t")
public class Tipus implements Serializable {
	private static final long serialVersionUID = 1L;

	@Id
	private Integer tipus;

	private String descripcio;


	public Tipus() {
	}

	public Integer getTipus() {
		return this.tipus;
	}

	public void setTipus(Integer tipus) {
		this.tipus = tipus;
	}

	public String getDescripcio() {
		return this.descripcio;
	}

	public void setDescripcio(String descripcio) {
		this.descripcio = descripcio;
	}

}